﻿@model IEnumerable<testWEb.Models.USER>
@if (ViewBag.User == null)
{
    <div class="link-user">

        @Html.ActionLink("Đăng kí", "DangKy", "User")

        <span>|</span>

        @Html.ActionLink("Đăng nhập", "DangNhap", "User")

    </div>
}
else
{
   
    <div class="link-user">
        <strong>Xin chào : <a href="@Url.Action("ThongTinTaiKhoanCaNhan","User", new { username = @ViewBag.User })">@ViewBag.User ! @Html.ActionLink("Admin", "Index", "HomeAdmin")</a>  
        (@Html.ActionLink("Thoát", "Logout", "User"))
        </strong>
    </div>
}
